@font-face {
  font-family: 'gilbert-color';
  src: url("../fonts/Gilbert-Color Bold Preview5.otf") format('opentype'),
       url('../fonts/Gilbert-Color Bold Preview5.woff2') format('woff2'),
       url('../fonts/Gilbert-Color Bold Preview5.woff') format('woff'),
       url('../fonts/Gilbert-Color Bold Preview5.ttf') format('truetype');
}
@font-face {
  font-family: 'gilbert';
  src: url("../fonts/Gilbert-Bold Preview5.otf") format('opentype'),
       url('../fonts/Gilbert-Bold Preview5.woff2') format('woff2'),
       url('../fonts/Gilbert-Bold Preview5.woff') format('woff'),
       url('../fonts/Gilbert-Bold Preview5.ttf') format('truetype');
}
.carldotfail {
  font-family: "gilbert-color";
  font-size: 1.5em
}
.carl {
  font-family: "gilbert-color";
  font-size: 1em
}
body {
  background-color: #222;
  color: rgba(255, 255, 255, 0.85);
  font-family: "gilbert-color", sans-serif;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  margin: 0.5em;
  font-size: 2em
}
